Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsApplikation Members
See Also

The following tables list the members exposed by the clsApplikation type.

# Public Constructors

| Name | Description
--- | --- | ---
| clsApplikation Constructor |
Top

# Public Properties

| Name | Description
--- | --- | ---
| bAktiv |
| bNet_use |
| bShowlogin |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daLetzer_ams_run |
| daLetzter_cold_run |
| daLetzter_host_run |
| daLetzter_rdm_run |
| daMutiert_am |
| iAmsstunden |
| iAnzahl_Cold_Viewer |
| iApplikationsnr |
| iBcfont_groesse |
| iColdstunden |
| iErrorCode | (inherited from clsDBInteractionBase).
| iHoststunden |
| iMandantnr |
| iMutierer |
| iRdmstunden |
| iZeitintervall_in_Minuten |
| sBarcode_font |
| sColdgui |
| sColdpassword |
| sColdstart |
| sColdsystem |
| sColduser |
| sConnectionString | (inherited from clsDBInteractionBase).
| sDokument_server |
| sLogisches_laufwerk |
| sMailadresse |
| sPasswort_excelvorlagen |
| sPasswort_fileserver |
| sPasswort_report |
| sPasswort_vorlagenverwaltung |
| sPasswort_wordvorlagen |
| sPfad_dokumente |
| sPfad_excel_vorlagen |
| sPfad_reportdateien |
| sPfad_temporaer_dokumente |
| sPfad_word_vorlagen |
| sReport_db |
| sReport_server |
| sUser_fileserver |
| sUser_report |
| sVersion |
| sVideomenu |
Top

# Public Methods

| Name | Description
--- | --- | ---
| Delete |
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert |
| ReferenceEquals | (inherited from Object).
| SelectAll |
| SelectOne |
| ToString | (inherited from Object).
| Update |
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# Fields

| Name | Description
--- | --- | ---
| m_bAktiv |
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_bNet_use |
| m_bShowlogin |
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_cutoverdate |
| m_daErstellt_am |
| m_daLetzer_ams_run |
| m_daLetzter_cold_run |
| m_daLetzter_host_run |
| m_daLetzter_rdm_run |
| m_daMutiert_am |
| m_iAmsstunden |
| m_iAnzahl_Cold_Viewer |
| m_iApplikationsnr |
| m_iBcfont_groesse |
| m_iColdstunden |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iHoststunden |
| m_iMandantnr |
| m_iMutierer |
| m_iRdmstunden |
| m_iZeitintervall_in_Minuten |
| m_sBarcode_font |
| m_sColdgui |
| m_sColdpassword |
| m_sColdstart |
| m_sColdsystem |
| m_sColduser |
| m_sDokument_server |
| m_sLogisches_laufwerk |
| m_sMailadresse |
| m_sPasswort_excelvorlagen |
| m_sPasswort_fileserver |
| m_sPasswort_report |
| m_sPasswort_vorlagenverwaltung |
| m_sPasswort_wordvorlagen |
| m_sPfad_dokumente |
| m_sPfad_excel_vorlagen |
| m_sPfad_reportdateien |
| m_sPfad_temporaer_dokumente |
| m_sPfad_word_vorlagen |
| m_sReport_db |
| m_sReport_server |
| m_sUser_fileserver |
| m_sUser_report |
| m_sVersion |
| m_sVideomenu |
| m_scoMainConnection | (inherited from clsDBInteractionBase).
Top

# See Also

## Reference clsApplikation Class EDKB12WS.edokadb Namespace